/*
 * (C)opyright Solocal Group 2015-2016
 *
 * This is Solocal Group proprietary source code.
 * Any reproduction modification or use without prior written
 * approval from Solocal Group is strictly forbidden.
 *
 */

@font-face {
	font-family: 'icomoon-ecommerce';
	src:url('../fonts/icomoon-ecommerce.eot?jccwo0');
	src:url('../fonts/icomoon-ecommerce.eot?#iefixjccwo0') format('embedded-opentype'),
		url('../fonts/icomoon-ecommerce.woff?jccwo0') format('woff'),
		url('../fonts/icomoon-ecommerce.ttf?jccwo0') format('truetype'),
		url('../fonts/icomoon-ecommerce.svg?jccwo0#icomoon-ecommerce') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Wow, should we do that ? */
[class^="icon-"], [class*=" icon-"] {
	/*font-family: 'icomoon-ecommerce';*/
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*********************************/
/*cookies banner*/
/*********************************/
.component.cookies_policy.banner_view {
    top: auto;
    bottom: 0;
}
/***/
/*********************************/
/*common*/
/*********************************/
html{height:100%}
body{font-family:'Muli', arial, sans-serif;min-height:100%;position:relative;/*line-height:/*1.3126px*/;background-color: transparent ;color:#464645;background-attachment:fixed;background-size:cover;}
body.overlay{overflow: hidden}
.component.cookies_policy.banner_view {
z-index: 10000;}

.richtext ul, .richtext ol {
    display: block;
}


.page-size {/*max-width: 960px;*/ margin: 0 auto;padding:20px 10px 20px;background: white;position: relative}
.catalog-home-page-content.page-size,
.catalog-page-content,
.presentation-page-content.page-size,
.activity-page-content,
.photos-page-content.page-size,
.video-page-content.page-size,
.news-page-content,
.contact-page-content,
.legal-notice-page-content.page-size{padding:160px 10% 20px;background:#fff;}
.page-size-no-top-padding {/*max-width: 960px;*/ margin: 0 auto;padding:20px 10px 20px;background: white;position: relative}
.site-map-page-content.page-size{padding:160px 10% 20px;background:#fff;}
.site-map-page-content .title {font-size:3.5rem;}

/* .activity { text-align :center; } */
.activity h2 {
    margin: 0 0 25px;
    color: #B8567A;
	font-size: 3.5rem;
} 
.activity img {
    display: inline-block;
	max-height: none;
	max-width: none;
    padding: 0;
    border: none;
}
.activity img.center { margin: auto !important; }
.activity .referential-module {
	margin: 0;
	text-align: left;
}
.activity .referential-module .referential-module-title {
    display: block;
    padding: 7px 15px;
    margin-bottom: 15px;
    background-color: #f7f7f7;
    color: #B8567A;
    font-size: 16px;
    font-weight: normal;
}
.activity .referential-module ul {
	padding: 20px 20px 20px 15px !important;
	list-style-type: none !important;
}
.activity .referential-module li {
    display: block;
    float: left;
    width: 250px;
    padding: 0 10px 0 0 !important;
    margin: 0 0 10px 0 !important;
	color: #656565;
    font-size: 15px;
	list-style-type: none !important;
}

.cart-page footer{background:white;}
.cart-page footer .foot:before{content: "";
background: url("../img/dentsbl2.png") repeat-x;
height: 24px;
width: 100%;
position: absolute;
z-index: 1;
display: block;
background-size: 12px 15px;
top: 30px;
left: 0;}

.catalog-home-page-content.page-size .item-container,
.catalog-page-content.page-size .item-container,
.presentation-page-content.page-size .item-container,
.activity-page-content.page-size .item-container,
.photos-page-content.page-size .item-container,
.video-page-content.page-size .item-container,
.news-page-content.page-size .item-container
 {background:white;
 padding:0 20px 20px;}

 .spoken_languages,
.means_of_payment{padding-top: 0 !important;padding-bottom: 0 !important;}
 
.component.vertical_layout.page-size > .item-container > .item {margin-top: 10px;}
.component.vertical_layout.page-size > .item-container > .item-first {margin-top: 0;}

@media screen and (min-width: 769px) {
    /* TODO: split the badge component into sub-views and use the column-width class */
    .component.content_badges .title,
    .component.content_badges .content-badges-text,
    .component.point_of_sale_selector,  /* due to the point_of_sale_selector component not taking class */
    .column-width {padding-left: 5%; padding-right: 5%;padding-bottom: 20px;}
}

#page{position: relative;}

/* clear floats in richtext */
.richtext .clear {
    clear: both;
}

.richtext table,
.richtext table td,
.richtext table th {
    border-color: #ccc;
}

/*********************************/
/*header*/
/********************************/

#page > header .header-content {width: 100%;display: table; height: 120px;margin: 0 auto;text-align: center;position: fixed;background:rgba(255,255,255,0.9);box-shadow: 2px 2px 10px #B8567A}

/*********************************/
/*contact form*/
/********************************/
.component.contact.contact_form_view > .title {
	font-size: 2.5rem;
	text-align: center;
}

/*********************************/
/*Link*/
/*********************************/
/* link with chevron on the right */


/*********************************/
/*News*/
/*********************************/
.component.announcements {
	box-sizing: border-box;
	padding: 0 5% 30px;
}
.component.announcements .title { 
	padding: 0 20px;
	font-size: 3.5rem;
	font-weight: bold/*100*/;
}
.component.announcements.editus_view article {
	width: 100%;
	padding: 0 20px;
	text-align: center;
}
.component.announcements.editus_view article .ico_date {
	display: inline-block;
	float: none;
}
.component.announcements.editus_view article .news_date {
	display: inline-block;
	float: none;
	width: auto;
	margin: 0;
	color: #333;
	font-size: 16px;
	font-weight: 600;
	line-height: 28px;
    text-align: center;
	text-transform: uppercase;
	vertical-align: top;
}
.component.announcements.editus_view .news_year {
	margin: 0 4px;
	color: #333;
	font-size: 16px;
	font-weight: 600;
}
.component.announcements.editus_view article .news_date div { display: inline; }
.component.announcements.editus_view article .news_date br { display: none; }
.component.announcements.editus_view .single_news {
	box-sizing: border-box;
	width: 100%;
	padding: 0 35px;
}
.component.announcements.editus_view .single_news h5 {
    width: 100%;
	margin: 5px 0 20px;
	color: #B8567A;
	font-size: 26px;
	font-weight: 400;
	line-height: 26px;
    text-align: center;
	text-transform: uppercase;
}
.component.announcements.editus_view .single_news .richtext {
	width: 100%;
	margin: 20px 0;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
}
.component.announcements.editus_view .single_news .richtext strong { font-weight: bold; }
.component.announcements.editus_view .single_news .richtext em { font-style: italic; }
.component.announcements.editus_view .single_news .richtext u { text-decoration: underline; }
.component.announcements.editus_view .single_news .richtext a {
	color: #B8567A;
	text-decoration: underline;
}
.component.announcements.editus_view .single_news .richtext a:hover { text-decoration: none; }

.component.announcements.editus_view .ico_date {
	height: 28px;
	width: 28px;
	background: url('../img/accouncements-sprite.png') no-repeat 0 0;
}
.component.announcements.editus_view .ico_date.new { background-position: 0 0; }
.component.announcements.editus_view .ico_date.event { background-position: -28px 0; }
.component.announcements.editus_view .ico_date.promotion { background-position: -56px 0; }
.component.announcements.editus_view .ico_date.lastminute { background-position: -84px 0; }

.component.announcements.editus_view .legend {
	height: 28px;
	width: 100%;
	margin: 10px 0 0;
	font-size: 0;
	text-align: center;
}
.component.announcements.editus_view .legend .ico_date {
	display: inline-block;
	float: none;
	margin: 0 0 0 15px;
	vertical-align: top;
}
.component.announcements.editus_view .legend .left {
	display: inline-block;
	float: none;
	margin: 0 15px 0 5px;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 28px;
    text-align: center;
	text-transform: uppercase;
	vertical-align: top;
}
.component.announcements hr { display: none; }

.component.presentation.short_view.using-link-with-chevron-on-right .more-info,
.component.news.short_view.using-link-with-chevron-on-right .link,
.component.mba.default_view.using-link-with-chevron-on-right .more-info,
.component.activity.short_view.using-link-with-chevron-on-right .more-info,
.component.content_badges.default_view.using-link-with-chevron-on-right .content-badge-wrapper-link .content-badge-label,
.component.point_of_sale.more_info_link_view.using-link-with-chevron-on-right .more-info,
.component.point_of_sale.point-of-sale-block .using-link-with-chevron-on-right .link,
.component.contact.list_view.using-link-with-chevron-on-right .link,
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .link,
.footer-layout .component.brochures.using-link-with-chevron-on-right .link,
.footer-layout .component.links.using-link-with-chevron-on-right .link,
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .link,
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .more-info{
   /* color: #000000;
    text-decoration: none;*/
	
}
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .more-info {
    float: none;
}
.component.contact_page.contact_link_view.using-link-with-chevron-on-right .contact-link:after,
.component.practical_info.default_view.using-link-with-chevron-on-right .more-info:after,
.component.presentation.short_view.using-link-with-chevron-on-right .more-info:after,
.component.news.short_view.using-link-with-chevron-on-right .link:after,
.component.mba.default_view.using-link-with-chevron-on-right .more-info:after,
.component.activity.short_view.using-link-with-chevron-on-right .more-info:after,
.component.content_badges.default_view.using-link-with-chevron-on-right .content-badge-wrapper-link .content-badge-label:after,
.component.point_of_sale.more_info_link_view.using-link-with-chevron-on-right .more-info:after,
.component.point_of_sale.point-of-sale-block .using-link-with-chevron-on-right .link:after,
.component.contact.list_view.using-link-with-chevron-on-right .link:after,
.footer-layout .component.brochures.using-link-with-chevron-on-right .link:after,
/*.footer-layout .component.links.using-link-with-chevron-on-right .link:after,*/
/*.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .link:after,*/
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .more-info:after{
    content:"";
    display: inline-block;
    background: url(../img/link_generated_secondary.png);
    width: 6px;
    height: 10px;
    margin-left: 8px;
	
}

.component.news.using-link-with-chevron-on-right .link:hover,
.component.content_badges.default_view.using-link-with-chevron-on-right .content-badge-wrapper-link .content-badge-label:hover,
.component.point_of_sale.point-of-sale-block .using-link-with-chevron-on-right .link:hover,
.component.contact.list_view.using-link-with-chevron-on-right .link:hover,
.footer-layout .component.brochures.using-link-with-chevron-on-right .link:hover,
.footer-layout .component.links.using-link-with-chevron-on-right .link:hover,
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .link:hover{

    text-decoration: underline
}
.component.presentation.short_view.using-link-with-chevron-on-right .more-info:hover,
.component.mba.default_view.using-link-with-chevron-on-right .more-info:hover,
.component.activity.short_view.using-link-with-chevron-on-right .more-info:hover,
.component.point_of_sale.more_info_link_view.using-link-with-chevron-on-right .more-info:hover,
.footer-layout .component.point_of_sale .using-link-with-chevron-on-right .more-info:hover{
	text-decoration: none;
	/*font-family: 'Oswald';*/
}

/* pdf link*/
.component.catalog_terms_of_sale .brochure.link,
.component.catalog_product.brochure_view .link{
    color: #000000;
    text-decoration: none;
    display: inline-block;
    background: url("../img/pdf.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 16px;
    margin-bottom: 5px;
    min-height: 16px;
    padding-left: 20px;
}
.component.catalog_terms_of_sale .brochure.link:after,
.component.catalog_product.brochure_view .link:after{
    content: "";
    display: inline-block;
    background: url("../img/link_generated_secondary.png");
    width: 6px;
    height: 10px;
    margin-left: 8px;
}
.component.catalog_terms_of_sale .brochure.link:hover,
.component.catalog_product.brochure_view .link:hover{
    text-decoration: underline
}

/* simple link (without chevron) */
.bottom-footer .last_updated.using-simple-link .localch-logo,
.bottom-footer .last_updated.using-simple-link .link,
.bottom-footer .legal_notice.using-simple-link .legal-notice-link,
.bottom-footer .privacy_policy.using-simple-link .privacy-policy-link,
.component.presentation.default_view.using-simple-link a,
.component.activity.default_view.using-simple-link a,
.component.spoken_languages.default_view.using-simple-link a,
.component.means_of_payment.default_view.using-simple-link a,
.component.news.short_view.using-link-with-chevron-on-right .richtext a,
.component.privacy_policy.notice_link_view a,
.component.privacy_policy.notice_view a,
.component.privacy_policy.default_view a,
.component.cookies_policy.default_view a{
    color: #000;
    text-decoration: none;
}
.bottom-footer .last_updated.using-simple-link .localch-logo:hover,
.bottom-footer .last_updated.using-simple-link .link:hover,
.bottom-footer .legal_notice.using-simple-link .legal-notice-link:hover,
.bottom-footer .privacy_policy.using-simple-link .privacy-policy-link:hover,
.component.presentation.default_view.using-simple-link a:hover,
.component.activity.default_view.using-simple-link a:hover,
.component.spoken_languages.default_view.using-simple-link a:hover,
.component.means_of_payment.default_view.using-simple-link a:hover,
.component.news.short_view.using-link-with-chevron-on-right .richtext a:hover,
.component.privacy_policy.notice_link_view a:hover,
.component.privacy_policy.notice_view a:hover,
.component.privacy_policy.default_view a:hover,
.component.cookies_policy.default_view a:hover{
    text-decoration: underline
}

/* link with specific chevrons for catalog */
.component.catalog_product.separated_pagination_view .nav-previous,
.component.catalog_product.separated_pagination_view .nav-next{
    color: #000000;
    text-decoration: none
}
.component.catalog_product.separated_pagination_view .nav-previous:before{
    content:"";
    background: url(../img/mini-left_generated_secondary.png) no-repeat;
    padding-left: 8px;
    display: inline-block;
    width: 9px;
    height: 17px;
    vertical-align: middle
}
.component.catalog_product.separated_pagination_view .nav-next:after{
    content:"";
    background: url(../img/mini-right_generated_secondary.png) no-repeat scroll 8px center;
    padding-right: 8px;
    display: inline-block;
    width: 9px;
    height: 17px;
    vertical-align: middle
}
.component.catalog_product.separated_pagination_view .nav-previous:hover,
.component.catalog_product.separated_pagination_view .nav-next:hover{
    text-decoration: underline;
}
.component.catalog.back_view .nav-previous,
.component.catalog_product.back_view .nav-previous{
    color:#B8567A;
    text-decoration: none;
}
.component.catalog.back_view .nav-previous:hover,
.component.catalog_product.back_view .nav-previous:hover{
    text-decoration: underline
}
.component.catalog.back_view .nav-previous:before,
.component.catalog_product.back_view .nav-previous:before {
    content:"";
    margin-right:9px;
    background: url(../img/mini-left_generated_primary.png);
    display: inline-block;
    width: 9px;
    height: 17px;
    vertical-align: middle
}

/* Back link for cart */
.component.cart .prev-step {
    color: #000000;
    text-decoration:none;
}

.component.cart .prev-step:before {
    content:"";
    background: url(../img/mini-left_generated_secondary.png);
    display: inline-block;
    width: 9px;
    height: 17px;
    vertical-align: middle;
    margin-right: 10px;
}
.component.cart .prev-step:hover {
    text-decoration: underline;
}

/******************************************************/
/*Button*/
/* general rules 
- see specific rules (padding, width) in each section */
/******************************************************/
.component.booking .booking-button,
.component.contact_page.contact_link_view .contact-link,
.home-page .component.catalog.short_view .link-button,
.component.contact .send_button,
.component.catalog_product.ecommerce_view .add-to-basket,
.component.cart .next-step,
.component.cart .cart-item .shopping-info .actions .delete,
.component.cart .order-recap .promo-code-input .redeem,
.component.social_sharing.share_by_email_form_view .button,
.component.map.share_form_view .button {
    font-weight: bold;
    /*border: 0 none;*/
    cursor: pointer;
    text-align: center;
    position: relative;
}
/*override the default component styles*/
.resa-contact .component.contact_page.contact_link_view .contact-link:hover,
.resa-contact .component.booking .booking-button:hover {
    background-color: #000000;
	color:#FFFFFF !important;
	border: 2px solid #B8567A;
	
}

/*.component.booking .booking-button:hover:after,
.component.contact_page.contact_link_view .contact-link:hover:after,*/
.home-page .component.catalog.short_view .link-button:hover:after,
.component.contact .send_button:hover:after,
.component.catalog_product.ecommerce_view .add-to-basket:hover:after,
.component.cart .next-step:hover:after,
.component.cart .cart-item .shopping-info .actions .delete:hover:after,
.component.cart .order-recap .promo-code-input .redeem:hover:before,
.component.social_sharing.share_by_email_form_view .button:hover:before,
.component.map.share_form_view .button:hover:before {
    content: "";
    /*background: rgba(0,0,0,0.2);*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* Same selection without delete's cart buttons 
   which follow baseCart.css color rules */
.resa-contact .component.booking .booking-button,
.resa-contact .component.contact_page.contact_link_view .contact-link,
.home-page .component.catalog.short_view .link-button,
.component.contact .send_button,
.component.catalog_product.ecommerce_view .add-to-basket,
.component.cart .next-step,
.component.cart .order-recap .promo-code-input .redeem,
.component.social_sharing.share_by_email_form_view .button:hover,
.component.map.share_form_view .button:hover {
    background-color: #B8567A;
	border: none;
	border-radius: 5px;
    color: #FFFFFF;
	/*font-family: 'Oswald';*/
}

/* cart buttons : general rules in baseCart.css - specific rules here 
TODO : should be refactored on baseCart.css ? */
.component.cart .cart-item .shopping-info .actions .delete,
.component.cart .order-recap .promo-code-input .redeem {
    padding: 9px;
    width: auto;
    min-width:80px;
}
#cart {
    display: table-cell ;
    width: 15%;
    vertical-align: middle;
}

/*********************************/
/*List*/
/*********************************/
.richtext ul, .referential-module-items, .means-of-payment-items {padding-left: 0; list-style-position: inside; }
.referential-module-items > .item:not(.no-bullet), .means-of-payment-items > .item, .spoken-languages-items > .item {list-style-type: disc; padding-left: 17px; margin-left: 17px;padding-bottom: 10px;}
.richtext ul li {padding-left: 17px; margin-left: 17px;padding-bottom: 10px;}
.richtext ul li > p { display: inline-block; }
.richtext li, .referential-module-items > .item:not(.no-bullet), .means-of-payment-items > .item, .spoken-languages-items > .item { display: list-item;}/* due to SPT-20160316*/

/*********************************/
/*spoken languages*/
/*********************************/
.spoken_languages .spoken-languages-item:before{display: none}




/*********************************/
/*error field*/
/*********************************/
.nagare-error-message {display: none;}
form .field.error label {color: red}
.nagare-error-field .nagare-error-input input,
.nagare-error-field .nagare-error-input select,
.nagare-error-field .nagare-error-input textarea,
.contact_form.default_view .nagare-error-input input[type="text"],/* needs to be specified*/
.contact_form.default_view .nagare-error-input textarea,/* needs to be specified*/
.field.error .custom-select,
.custom-select.error {border-color: red}

/*********************************/
/*Title*/
/*********************************/
/*.component.site_title h1{display:none;}*/
.component .site_title.default_view .title,.component .site_title {
	font-weight: bold;
    line-height: 1.2em;
	font-size: 4.5rem;
	text-shadow: 1px 1px 1px #222,
				 -1px -1px 1px #222,
				 -1px 1px 1px #222,
				 1px -1px 1px #222,
				 0 0 1px #222,
				 0 0 2px #222;
	letter-spacing: 1px;
	color:#fff;
	/*font-family:'Oswald';*/
	text-transform: uppercase;
}
h3, .h3-like , h2 , .h2-like{
    font-size: 2.5rem;
}
footer h3, .h3-like , h2 , .h2-like{
    font-size: 1.8rem;
}
h1, .h1-like {
    font-size: 3.5rem;
}
.share-by-email-form h3{font-size:2.5rem}

 .title, .subtitle, h1, h2, h3, .contact-element .label{color:#B8567A;/*font-family: 'Dancing Script';*/}
.with-h1-like .title, .richtext h1{text-align: left;font-weight: bold/*100*/;/*padding-top:45px;*/margin-bottom:25px}
.richtext h1{font-weight: bold/*100*/;/*padding-top:45px;*/margin-bottom:25px}
.with-h2-like .title, .subtitle, .richtext h2{font-weight: bold/*100*/;text-align: left;margin-bottom:20px}
.richtext h2{font-weight: bold/*100*/;margin-bottom:20px}
.with-h3-like .title, .subsubtitle, .richtext h3{font-weight: bold/*100*/;text-align: left;margin:0px 0 25px 0}
.richtext h3{font-weight: bold/*100*/;margin:0px 0 25px 0}
.with-h4-like .title, .richtext h4{font-weight: bold/*100*/;padding-top: 0}

.contact-element .label{font-size:22px;margin-bottom:15px;font-weight:100}

.site_title.with_link_view .title {
    float: none;
    /*margin-top: -150px;*/
    margin-left: 10%;
    width: auto;
    text-align: left;
	position: absolute;
	background: rgba(0,0,0,0.7);
	z-index:1;
	max-width: 370px;
	top:150px;
	padding: 20px;
	display: table;
	box-shadow: 2px 10px 20px black;
}
.component.site_title.default_view {
    position: absolute;
    z-index: 1;
    top: 130px;
    width: 100%;
    text-align: center;
	padding:0 5%;
}	

/*********************************/
/*header*/
/*********************************/
.component.background.header_view {background: #FFF; color: #B8567A}
.component.background.header_view.secondary {color: #B8567A}
.component.background.header_view.no-background {
    /* background: none; */
}
.header-buttons {
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
	margin: 10px;
	padding: 15px 10px ;
	display: none;
}

.header-buttons > * {
    display: none;/*inline-block*/
    vertical-align: middle;
   
}
.dents:before {
	content:"";
    background: url("../img/dentsbl.png") repeat-x ;
    height: 24px;
    width: 100%;
    position: absolute;
    z-index: 1;
	display: block;
	top: 685px;
	background-size: 12px 15px;
}
.resa-contact:before, .foot:before {
	content:"";
    background: url("../img/dentsbl2.png") repeat-x ;
    height: 24px;
    width: 100%;
    position: absolute;
    z-index: 1;
	display: block;
	background-size: 12px 15px;
	top:0;
}
.home-page .foot:before {
	content:"";
    background: url("../img/dentsbl2.png") repeat-x ;
    height: 24px;
    width: 100%;
    position: absolute;
    z-index: 1;
	display: block;
	background-size: 12px 15px;
	top:30px;
	left:0;
}
.foot:before {
	content:"";
    background: url("../img/dentscl2.png") repeat-x ;
    height: 24px;
    width: 100%;
    position: absolute;
    z-index: 1;
	display: block;
	background-size: 12px 15px;
	top:30px;
	left:0;
}
.resa-contact:after {
	content:"";
    background: url("../img/dentsbl.png") repeat-x ;
    height: 24px;
    width: 100%;
    position: absolute;
    z-index: 1;
	display: block;
	background-size: 12px 15px;
	bottom:-10px;
}

/**************Menu Responsive***********/

#menu-toggle {
    cursor: pointer;
    width: 35px;
    height: 19px;  /* reserved-space, height of the icon/background image */
    background: url(../img/menu-toggle_generated_primary.png) bottom left repeat-x;
}


#menu-toggle .component.menu.title_view .menu-title{
    font-size: 14px;
    line-height: 16px;
    color: #B8567A;
    text-transform: uppercase;
}
.component.menu.title_view {
    top: 0;
	position: absolute;}

.component.menu.default_view{display: table;width: 100%;height: 100%}
#main-menu{background: rgba(0,0,0,0.8);text-align: center;position: fixed;top:0;left: 0;right: 0;bottom: 0;z-index: 9999;color:white;font-size: 24px/* default font-size because not specify by LCH at the moment*/;display: none;overflow: auto}
#main-menu.open{display: block}
#main-menu .item-container{list-style: none;padding: 0;display: table-cell;text-align: center;vertical-align: middle}
#main-menu .item-container .item{text-transform: uppercase;padding:0 0 10px 0}
#main-menu .item-container .item .item-container .item{text-transform: none}
#main-menu .menu-link{
    text-decoration: none;
    color: inherit;
    position:relative}
#main-menu .menu-link:not(:only-child):after{
    content:"";
    display: inline-block;
    background: url(../img/menu-right.png) no-repeat center center;
    height: 14px;
    width: 14px;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    margin-left: 13px}
#main-menu .menu-link.open:not(:only-child):after{background: url(../img/menu-down.png) no-repeat center center}
#main-menu .menu-link:not(:only-child)+ul{display:none}
#main-menu .menu-link.open:not(:only-child)+ul{display:block;margin-top: 10px;}
#main-menu .menu-link:hover{
color: #cccccc;}
#main-menu .menu-item-tab{height:auto !important;padding: 0 0 10px 0 !important;}
#main-menu .close{display: block;height: 27px;width: 27px;background: url(../img/close.png);position: absolute;right:5%;top:45px;cursor: pointer}
#main-menu .menu-items-pages{margin-top:10px !important}
.component.menu.default_view {
    display: table;
	margin:0 auto
}
/*********Menu Desktop*******/
.valign.item.item-1.item-first {
    height: 100%;
    display: inline-block;
    *display: inline;
    zoom: 1;
    /*border: 1px solid #f00;*/
	width: 1px !important;
}
#main-menu-desktop {
	width: 70%;
	line-height: 18px;
	display: table-cell;
}
.short #main-menu-desktop .item-container { height: 100px; }
#main-menu-desktop .item-container {
    list-style: none;
    padding: 0;
	height: 120px;
	text-align: left;}

.short #main-menu-desktop .item-container .item { height: 100px; }
#main-menu-desktop .item-container .item {
    height: 120px;
    display: table-cell;
    width: 12%;
    vertical-align: middle;
    position: relative;
	margin-left: -4px;
	border-top: 3px solid transparent;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
	text-align: center;
}
#main-menu-desktop .item-container .item .menu-link {
	padding: 0px 5px;
	line-height: 18px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'Ubuntu';
	font-size: 13px;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 100;
}
.home-page #main-menu-desktop .item-container .item .menu-link { color:#fff; }
#main-menu-desktop .item-container .item-container { height: auto; }
#main-menu-desktop .item-container .item .item-container .item .menu-link {
    border-left: 3px solid #e0e0e0;
	padding: 9px 20px;
	color: #000;
}

/************header short************/
header.short {
	background: #fff !important;
	-moz-box-shadow: 2px 0 5px black !important;
	-webkit-box-shadow: 2px 0 5px black !important;
	-o-box-shadow: 2px 0 5px black !important;
	-ms-box-shadow: 2px 0 5px black !important;
	box-shadow: 2px 0 5px black !important;
	height: 100px;
}
header.short .component.logo {
    height: 100px;
    line-height: 100px;
}
header.short .logo_image { max-height: 80px; }
header.short #main-menu-desktop .item-container .item { border: none; }
header.short #main-menu-desktop .item-container .item .menu-link { color:#000 !important; }
header.short #main-menu-desktop .item-container .item .menu-link { padding: 0px 5px; }
header.short #main-menu-desktop .item-container .item .menu-link:hover {}
header.short #main-menu-desktop .item-container li.item:hover {
	border:0 ;
	background:#B8567A;
}

#main-menu-desktop .item-container li.item:hover{
background: rgba(0,0,0,0.25);
background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 90%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(90%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 90%);
background: -o-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 90%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 90%);
background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 90%);
border-top: 3px solid white;
cursor: pointer;
text-decoration: none;
}
#main-menu-desktop .item-container .item:hover .menu-link { text-decoration: none; }
#main-menu-desktop .item-container .item .item-container .item:hover, #main-menu-desktop .item-container .item .item-container .active.item{
	background:black;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#main-menu-desktop .item-container .item-container .item:hover {border-radius:0; border:none;}
#main-menu-desktop .item-container .item:hover .item-container{display:block;max-height:700px}

#main-menu-desktop .item-container .item:hover .active.item .menu-link {color: white;}
#main-menu-desktop .item-container .item:hover  > .menu-link{color: white;}
/*#main-menu-desktop .item-container .item:hover .menu-link:after{content:"\f107";font-family:"FontAwesome";}*/

#main-menu-desktop .item-container .item:hover .menu-link .item-container .item .menu-link{color: black;}


/*#main-menu-desktop .item-container .item  .item-container .item  .menu-link{color:black;}*/
#main-menu-desktop .item-container .item  .item-container .item  .menu-link:hover{color:white;border-left:3px solid #B8567A;}
#main-menu-desktop .item-container .item:hover ~ .item-container .item-first .menu-link{color: #B8567A}
/*#main-menu-desktop .menu-link:hover ~ .item-container .item-first .menu-link{color: #B8567A}
#main-menu-desktop .active .menu-link:hover ~ .item-container .item-first{color: #B8567A}*/
/*#main-menu-desktop .menu-link:not(:only-child):after{
    content:"";
    display: inline-block;
    background: url(../img/menu-right.png) no-repeat center center;
    height: 14px;
    width: 14px;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    margin-left: 13px}*/
#main-menu-desktop .menu-link.open:not(:only-child):after{/*background: url(../img/menu-down.png) no-repeat center center*/}
/*#main-menu-desktop .menu-link:not(:only-child)+ul*/#main-menu-desktop .item-container .item .item-container{
	display: none;
	top: 100%;
	padding: 0px 0 0 0;
	margin-top: 0px;
	position: absolute;
	background:#fff;
	left:0px;
	z-index: 500;
	width: 150%;
	opacity:0;
	overflow:hidden;
	min-width: 200px;
	-webkit-transition: 0.5s opacity 2s ease;
	-moz-transition: 0.5s opacity 2s ease;
	-o-transition: 0.5s opacity 2s ease;
	transition: 0.5s opacity 2s ease;
}
#main-menu-desktop .item-container .item:hover .item-container , #main-menu-desktop .item-container .item:hover .item-container:after {
	display:block;
	opacity:1;
	overflow:visible;
	/*display:block;*/
}

#main-menu-desktop .item-container .item .item-container:after{
content: "";
width: 15px;
height: 15px;
display: block;
background: #fff;
position: absolute;
top: -4px;
left: 44px;
z-index: -1;
overflow:hidden;
opacity:0;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

/*#main-menu-desktop .menu-link:not(:only-child)+ul:before{
    content: "";
    display: block;
    width: 100%;
    height: 47px;    
}*/
#main-menu-desktop .menu-link:hover:not(:only-child)+ul,#main-menu-desktop .menu-link:not(:only-child)+ul:hover{display:block;margin-left: 0;}	
/*#main-menu-desktop .menu-link.open:not(:only-child)+ul{display:block}*/

#main-menu-desktop .item-container .item-container .item :hover{display:block}
#main-menu-desktop .item-container .item-container .item {
    display: block;
    width: 100%;
    border: none;
    text-align: left;
    padding: 0;
	left:4px;
	height:auto;
}
header.short .header-buttons { margin: 10px; }

.component.languages.dropdown_view{color: #B8567A;text-transform: uppercase;position: absolute;top: 20px;right: 20px;cursor: pointer;text-align: left;z-index: 210}
.component.languages.dropdown_view .available-languages{box-shadow: 2px 2px 2px rgba(0, 0, 0, .2);border-radius:4px;position: relative;top:6px;margin-top: 0;padding:5px 0;}
.component.languages.dropdown_view .available-languages .item{padding: 0 8px;}
.component.languages.dropdown_view .active .flag{background:rgba(255, 255, 255, .75);padding:7px 8px;border-radius:4px;}
.component.languages.dropdown_view .active .flag,
.component.languages.dropdown_view .available-languages .flag{color:#B8567A;text-decoration: none;}
.component.languages.dropdown_view .active .flag:after{content:"";background: url(../img/lang-down_generated_primary.png);width: 9px;height: 5px}

.component.logo{
	display: table-cell;
	height: 120px;
	vertical-align: middle;
	text-align: center;
	position:relative;
	line-height:120px;
	width:20%;
	-webkit-transition: all 800ms ease;
	-moz-transition: all 800ms ease;
	-o-transition: all 800ms ease;
	transition: all 800ms ease;}
	
footer .component.logo{background:none;width: 100%;}
.logo_image {max-height: 100px;}


.reservation_bar{border-bottom: 1px solid #000000;border-top: 1px solid #000000;background:white;}
.is-sticky .reservation_bar{z-index: 200;}
.reservation_bar .reservation-content{width: 960px;min-height: 50px;margin: 0 auto;padding: 0 0 0 10px}
.reservation_bar .reservation-content .item-container{padding: 0; list-style: none}
.reservation_bar .reservation-content .item-container > .item{padding: 0;}
.component.booking.default_view:before{display: none}
.resa-contact .component.booking .booking-button{
	border-radius: 5px;
	height: 75px;
	line-height: 75px;
	width: 100%;
	font-size: 30px;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
	border: 2px solid transparent;
	}
.component.booking.phone_view{color:#000000;line-height: 50px}
.component.booking.phone_view .label{display: inline;margin-right: 7px}
.component.booking.phone_view a{color:inherit;text-decoration: none}
.component.booking.phone_view a:hover{color:inherit;background: rgba(0,0,0,0.2)}

.component.cart.basket_button_view a{background: url(../img/cart_generated_primary.png) no-repeat;height: 39px;width: 100%;display: block;overflow: hidden;text-indent: -5000px;background-position: center center;}


/**reservation bar button**/
.resa-contact .component.booking.default_view,
.resa-contact .component.contact_page.contact_link_view{
    margin: 0;
    padding: 0 35%;
    width:100%;
    position : relative;
}
.resa-contact .contact-link {
    display : block;
    text-decoration: none;
    height: 75px;
    line-height: 75px;
    padding : 0px;
	width:100%;
	font-size:30px;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
	border: 2px solid transparent;
	border-radius:10px;
}
@media screen and (max-width: 480px) {
    .reservation_free_text{
        padding: 0 15px;
        text-align: center
    }
    .component.booking.default_view,
    .reservation_bar .reservation-content .component.contact_page.contact_link_view {
        float: none
    }
    .component.booking .booking-button,
    .reservation_bar .reservation-content .component.contact_page.contact_link_view .contact-link{
        width: 100%;
        text-align: center
    }
    .component.booking.phone_view{
        text-align:center;
    }
}

/*********************************/
/*home */
/*********************************/
header{
	display: table;
	position: fixed;
	height: 120px;
	width: 100%;
	padding-left: 20px;
	background: #000000;
	z-index: 1000;
}
.home-page #page > header {
	background: #000;
	background: rgba(0,0,0,0.25);
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	z-index: 200;
}

.home-page #page > footer:before { display: none; }
.home-page #page > footer:after { display: none; }

.first-home-blocks > .item-container > .item:not(.item-first) {margin-top: 20px;}

.home-page .component.catalog.short_view {text-align: center}
.home-page .component.catalog.short_view .description{text-align: left}
.home-page .component.catalog.short_view .link-button{display: inline-block;text-decoration: none;margin: 0 auto;padding:15px 25px}

.home-page .component.catalog_carousel.main-slider{padding-top: 25px}

/* .home-page .component.catalog_highlights .title{padding-top:55px} */
/* .home-page .component.catalog_highlights .highlights-content{width: 210px;height: 330px;margin: auto} */
/* .home-page .component.catalog_highlights .highlights-content .internal_component.catalog_product.short_view{height: 330px} */
/* .home-page .component.catalog_highlights.default_view .product-slider .arrow.next{right:-60px} */
/* .home-page .component.catalog_highlights.default_view .product-slider .arrow.prev{left:-60px} */

.home-page .component.point_of_sale.more_info_link_view{text-align: center;padding-bottom: 30px}

.home-page .multimedia-block .with-h1-like .title {margin-bottom: 15px;} 
.home-page .multimedia-block .gallery-block{margin-top:-50px;}
.home-page .component.photos.first_photo_view .photo .img{
	width: 370px;
	border-radius: 1000px;
	height: 370px;
	webkit-box-shadow: 0 0 0 10px #f1f1f1;
	-moz-box-shadow: 0 0 0 10px #f1f1f1;
	box-shadow: 0 0 0 10px #f1f1f1;
}

.home-page .page-size { padding:0px 0px}
.home-page .map_separator{
    border-top : 1px solid #B8567A;
}

.home-page .point-of-sale-map-block .item-container{
    padding-left : 0px;
}
.news-display{display:block;clear: right;}
.clear{clear:both;}
.Col-left {
    width: 30%;
    float: left;
    padding: 20px;
	
	background:white;
}
.Col-right {
    width: 69%;
    float: left;
    
	margin:-20px 0 0 1%;
	
}
.Col-right .title{text-align:left;}
.Col-center {
	clear:both;
	display:none;
	background:white;
}
.right1, .right2{background:white;}
.right1{float:right;box-shadow: 0px 3px 0 #f0f1f3;padding:20px;}
.right2{margin-top: 10px;
width: 100%;
float: right;}
/*.component.news{padding:20px;}*/
.home-page main .component.vertical_layout.default_view{background:white;padding: 120px 10% ;}

.home-page main .component.vertical_layout.default_view.gallery-block{background:none;}

main .presentation.short_view {padding-left:0;}
/*main .activity.short_view,main .news.short_view{padding:0 10% 0 0}*/
main .practical_info.default_view {
    /*padding-right: 10%;*/
}
.component.layout.default_view.resa-contact {
    padding: 250px 0;
	position:relative;
}
.horizontal_layout > .item-container.slots-2 > .item-first{padding-right:30px}
.horizontal_layout > .item-container.slots-2 > .item-last{padding-left:30px}
main .item-container.slots-1.break_at_tablet {
    padding: 0 10% 0 0;
}
main .line2 .item-container.slots-1.break_at_tablet {
    padding: 0 ;
	width:50%;
	margin:0 25%;
}

main .multimedia-block .item-container.slots-1.break_at_tablet{padding:0}
.component.layout.default_view.resa-cont-slider {
    position: absolute;
    z-index: 1;
    top: 520px;
    width: 100%;
    margin: 0 auto;
}
.component.horizontal